not compatible with armv7s and Xcode 4.5 GM iOS 6 #14

Closed
Piero87 opened this Issue Sep 14, 2012 · 1 comment

Comments

Projects
None yet
2 participants

Piero87 commented Sep 14, 2012

this parsekit it's not compatible with the armv7s architecture of the new iphone 5, anyone know how add it?

Owner

itod commented Mar 8, 2013

resolved this a while back. thanks.

itod closed this Mar 8, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment